.privacy-row{
    margin: 2% 16%;
}
.privacy-col p{
    font-size: 16px;
    line-height: 1.5;
}
.privacy-title{
    font-size: 34px;
    font-weight: 700;
    padding: 48px 0 32px 0;

}
#menuIcon{
    color: black;
}
.sub-header .go{
    font-size: 15px;
    
}
.sub-header .go i{
    padding-right: 8px;
}

@media(max-width:700px){
    .sub-header .go{
        font-size: 15px;
        color: white;
        
    }

}